Posts Tagged ‘Shockwave Playe’

Adobe Logo

Vulnerabilities in Adobe Reader

The Adobe Systems company has released an update for Flash Player, Reader, Acrobat and Shockwave Player, designed to eliminate critical vulnerabilities that could allow hackers to gain remote control over the victim’s computer.

Flash Player update includes patches for four vulnerabilities that could allow an attacker to execute arbitrary code. Updated versions of Flash Player for Windows ( new version 11.8.800.168), Mac OS X (11.8.800.168), Linux (11.2.202.310) and Android (11.1.111.73).

Web browsers Google Chrome and Internet Explorer 10, will receive the updates automatically.

Similar vulnerabilities have been fixed in a cross platform environment Adobe AIR, which is also equipped with Flash Player. A new version of AIR for Windows, Mac OS X and Android – 3.8.0.1430. (more…)